.page-id-1375 .col-md-12 {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 0 !important; }
  .page-id-1375 .vc_custom_heading.title {
    margin-left: auto;
    text-align: center;
    margin-right: auto;
    float: none;
    position: static;
    display: block;
    margin-top: 0;
    margin-bottom: 16px !important; }
  .page-id-1375 .success-input {
    background: #909090;
    color: #fff;
    border: none !important; }
  .page-id-1375 .page-header-media {
    display: none; }
  .page-id-1375 #self-starters {
    box-shadow: -2px -15px 20px 14px rgba(0, 0, 0, 0.4); }
    .page-id-1375 #self-starters #careers-header {
      width: 100%;
      margin-top: 0; }
  .page-id-1375 #jobs-for-the-taking .btn {
    bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    width: 200px !important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background: none;
    border: 2px solid #222;
    color: #222; }
    .page-id-1375 #jobs-for-the-taking .btn:after {
      display: none; }
  .page-id-1375 .heading-subtitle {
    font-size: 17px;
    line-height: 30px;
    margin-top: 15px;
    padding-left: 20px;
    padding-right: 20px; }
  .page-id-1375 .heading-middle span {
    border-bottom: none !important; }
  .page-id-1375 .blue-top-border {
    border-top: none !important; }
    .page-id-1375 .blue-top-border .wpcf7 label {
      color: #fff;
      margin-top: 15px;
      text-transform: italic; }
      .page-id-1375 .blue-top-border .wpcf7 input[type="submit"] {
        background: #fff;
        border: none;
        color: #909090;
        box-shadow: none;
        padding: 10px;
        width: 200px;
        border-radius: 0;
        margin-bottom: 50px; }
      .page-id-1375 .blue-top-border .wpcf7 input[name="your-name"], .page-id-1375 .blue-top-border .wpcf7 input[name="your-email"], .page-id-1375 .blue-top-border .wpcf7 input[name="your-inquiry"] {
        width: 500px; }
      .page-id-1375 .blue-top-border .wpcf7 input[name="your-name"] {
        margin-top: 15px; }
      .page-id-1375 .blue-top-border .wpcf7 input[type="file"] {
        width: 0.1px;
        height: 0.1px;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        z-index: -1; }
      .page-id-1375 .blue-top-border .wpcf7 label[for="your-file"] {
        border: 2px solid #fff;
        padding: 15px;
        width: 100%;
        margin-top: 0; }
      .page-id-1375 .blue-top-border .wpcf7 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
        background: #7e8083; }
      .page-id-1375 .blue-top-border .wpcf7 p {
        width: 500px; }

#join-team {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height: 22em;
  min-height: auto; }
  #join-team a {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 200px;
    background: #fff;
    color: #222; }

@media screen and (max-width: 600px) {
  .page-id-1375 .wpcf7 input[name="your-name"], .page-id-1375 .wpcf7 input[name="your-email"], .page-id-1375 .wpcf7 input[name="your-inquiry"], .page-id-1375 .wpcf7 p, .page-id-1375 label[for="your-file"] {
    width: 90% !important; } }
